Very simple Globalize1 view translation compatibility layer

Here: http://gist.github.com/294609

Makes String#t and String#/ work mostly like they do in Globalize1,
without having Globalize1 installed. Useful if you’re moving to Rails
i18n and don’t want to translate everything right away.

Assumes a two-locale app. Does not handle String#t with arguments, and
I’m sure more is missing that I haven’t used or didn’t think of.
Please fork and contribute fixes.

I would add it to the i18n wiki, but I can’t find an edit link.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs